<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="PhpIncludePathManager">
    <include_path>
      <path value="$PROJECT_DIR$/src/vendor/nikic/php-parser" />
      <path value="$PROJECT_DIR$/src/vendor/mockery/mockery" />
      <path value="$PROJECT_DIR$/src/vendor/brick/math" />
      <path value="$PROJECT_DIR$/src/vendor/doctrine/lexer" />
      <path value="$PROJECT_DIR$/src/vendor/tijsverkoyen/css-to-inline-styles" />
      <path value="$PROJECT_DIR$/src/vendor/doctrine/inflector" />
      <path value="$PROJECT_DIR$/src/vendor/doctrine/instantiator" />
      <path value="$PROJECT_DIR$/src/vendor/nunomaduro/collision" />
      <path value="$PROJECT_DIR$/src/vendor/asm89/stack-cors" />
      <path value="$PROJECT_DIR$/src/vendor/theseer/tokenizer" />
      <path value="$PROJECT_DIR$/src/vendor/voku/portable-ascii" />
      <path value="$PROJECT_DIR$/src/vendor/psy/psysh" />
      <path value="$PROJECT_DIR$/src/vendor/opis/closure" />
      <path value="$PROJECT_DIR$/src/vendor/laravel/serializable-closure" />
      <path value="$PROJECT_DIR$/src/vendor/laravel/sanctum" />
      <path value="$PROJECT_DIR$/src/vendor/laravel/sail" />
      <path value="$PROJECT_DIR$/src/vendor/laravel/framework" />
      <path value="$PROJECT_DIR$/src/vendor/laravel/tinker" />
      <path value="$PROJECT_DIR$/src/vendor/hamcrest/hamcrest-php" />
      <path value="$PROJECT_DIR$/src/vendor/phpspec/prophecy" />
      <path value="$PROJECT_DIR$/src/vendor/monolog/monolog" />
      <path value="$PROJECT_DIR$/src/vendor/composer" />
      <path value="$PROJECT_DIR$/src/vendor/graham-campbell/result-type" />
      <path value="$PROJECT_DIR$/src/vendor/symfony/translation-contracts" />
      <path value="$PROJECT_DIR$/src/vendor/symfony/http-foundation" />
      <path value="$PROJECT_DIR$/src/vendor/symfony/polyfill-mbstring" />
      <path value="$PROJECT_DIR$/src/vendor/symfony/translation" />
      <path value="$PROJECT_DIR$/src/vendor/symfony/finder" />
      <path value="$PROJECT_DIR$/src/vendor/symfony/http-kernel" />
      <path value="$PROJECT_DIR$/src/vendor/sebastian/code-unit-reverse-lookup" />
      <path value="$PROJECT_DIR$/src/vendor/filp/whoops" />
      <path value="$PROJECT_DIR$/src/vendor/symfony/polyfill-php73" />
      <path value="$PROJECT_DIR$/src/vendor/sebastian/resource-operations" />
      <path value="$PROJECT_DIR$/src/vendor/symfony/polyfill-intl-normalizer" />
      <path value="$PROJECT_DIR$/src/vendor/sebastian/code-unit" />
      <path value="$PROJECT_DIR$/src/vendor/psr/simple-cache" />
      <path value="$PROJECT_DIR$/src/vendor/symfony/polyfill-php72" />
      <path value="$PROJECT_DIR$/src/vendor/sebastian/exporter" />
      <path value="$PROJECT_DIR$/src/vendor/symfony/process" />
      <path value="$PROJECT_DIR$/src/vendor/sebastian/environment" />
      <path value="$PROJECT_DIR$/src/vendor/psr/event-dispatcher" />
      <path value="$PROJECT_DIR$/src/vendor/symfony/console" />
      <path value="$PROJECT_DIR$/src/vendor/sebastian/comparator" />
      <path value="$PROJECT_DIR$/src/vendor/psr/log" />
      <path value="$PROJECT_DIR$/src/vendor/symfony/polyfill-intl-grapheme" />
      <path value="$PROJECT_DIR$/src/vendor/sebastian/version" />
      <path value="$PROJECT_DIR$/src/vendor/psr/http-client" />
      <path value="$PROJECT_DIR$/src/vendor/symfony/event-dispatcher-contracts" />
      <path value="$PROJECT_DIR$/src/vendor/sebastian/type" />
      <path value="$PROJECT_DIR$/src/vendor/symfony/polyfill-ctype" />
      <path value="$PROJECT_DIR$/src/vendor/sebastian/diff" />
      <path value="$PROJECT_DIR$/src/vendor/guzzlehttp/promises" />
      <path value="$PROJECT_DIR$/src/vendor/symfony/error-handler" />
      <path value="$PROJECT_DIR$/src/vendor/sebastian/lines-of-code" />
      <path value="$PROJECT_DIR$/src/vendor/guzzlehttp/psr7" />
      <path value="$PROJECT_DIR$/src/vendor/symfony/event-dispatcher" />
      <path value="$PROJECT_DIR$/src/vendor/sebastian/cli-parser" />
      <path value="$PROJECT_DIR$/src/vendor/guzzlehttp/guzzle" />
      <path value="$PROJECT_DIR$/src/vendor/symfony/css-selector" />
      <path value="$PROJECT_DIR$/src/vendor/sebastian/object-enumerator" />
      <path value="$PROJECT_DIR$/src/vendor/psr/http-message" />
      <path value="$PROJECT_DIR$/src/vendor/symfony/routing" />
      <path value="$PROJECT_DIR$/src/vendor/sebastian/object-reflector" />
      <path value="$PROJECT_DIR$/src/vendor/ramsey/uuid" />
      <path value="$PROJECT_DIR$/src/vendor/symfony/polyfill-php81" />
      <path value="$PROJECT_DIR$/src/vendor/sebastian/recursion-context" />
      <path value="$PROJECT_DIR$/src/vendor/psr/http-factory" />
      <path value="$PROJECT_DIR$/src/vendor/ramsey/collection" />
      <path value="$PROJECT_DIR$/src/vendor/symfony/polyfill-php80" />
      <path value="$PROJECT_DIR$/src/vendor/sebastian/complexity" />
      <path value="$PROJECT_DIR$/src/vendor/symfony/polyfill-intl-idn" />
      <path value="$PROJECT_DIR$/src/vendor/sebastian/global-state" />
      <path value="$PROJECT_DIR$/src/vendor/symfony/var-dumper" />
      <path value="$PROJECT_DIR$/src/vendor/psr/container" />
      <path value="$PROJECT_DIR$/src/vendor/symfony/polyfill-iconv" />
      <path value="$PROJECT_DIR$/src/vendor/symfony/mime" />
      <path value="$PROJECT_DIR$/src/vendor/symfony/service-contracts" />
      <path value="$PROJECT_DIR$/src/vendor/symfony/string" />
      <path value="$PROJECT_DIR$/src/vendor/symfony/deprecation-contracts" />
      <path value="$PROJECT_DIR$/src/vendor/ralouphie/getallheaders" />
      <path value="$PROJECT_DIR$/src/vendor/webmozart/assert" />
      <path value="$PROJECT_DIR$/src/vendor/phpoption/phpoption" />
      <path value="$PROJECT_DIR$/src/vendor/egulias/email-validator" />
      <path value="$PROJECT_DIR$/src/vendor/fruitcake/laravel-cors" />
      <path value="$PROJECT_DIR$/src/vendor/facade/ignition" />
      <path value="$PROJECT_DIR$/src/vendor/facade/flare-client-php" />
      <path value="$PROJECT_DIR$/src/vendor/facade/ignition-contracts" />
      <path value="$PROJECT_DIR$/src/vendor/dflydev/dot-access-data" />
      <path value="$PROJECT_DIR$/src/vendor/fakerphp/faker" />
      <path value="$PROJECT_DIR$/src/vendor/phar-io/version" />
      <path value="$PROJECT_DIR$/src/vendor/phar-io/manifest" />
      <path value="$PROJECT_DIR$/src/vendor/league/mime-type-detection" />
      <path value="$PROJECT_DIR$/src/vendor/league/commonmark" />
      <path value="$PROJECT_DIR$/src/vendor/league/config" />
      <path value="$PROJECT_DIR$/src/vendor/league/flysystem" />
      <path value="$PROJECT_DIR$/src/vendor/swiftmailer/swiftmailer" />
      <path value="$PROJECT_DIR$/src/vendor/phpunit/phpunit" />
      <path value="$PROJECT_DIR$/src/vendor/vlucas/phpdotenv" />
      <path value="$PROJECT_DIR$/src/vendor/phpunit/php-code-coverage" />
      <path value="$PROJECT_DIR$/src/vendor/myclabs/deep-copy" />
      <path value="$PROJECT_DIR$/src/vendor/phpunit/php-invoker" />
      <path value="$PROJECT_DIR$/src/vendor/phpdocumentor/reflection-common" />
      <path value="$PROJECT_DIR$/src/vendor/phpunit/php-text-template" />
      <path value="$PROJECT_DIR$/src/vendor/phpdocumentor/type-resolver" />
      <path value="$PROJECT_DIR$/src/vendor/phpunit/php-timer" />
      <path value="$PROJECT_DIR$/src/vendor/phpdocumentor/reflection-docblock" />
      <path value="$PROJECT_DIR$/src/vendor/phpunit/php-file-iterator" />
      <path value="$PROJECT_DIR$/src/vendor/nette/utils" />
      <path value="$PROJECT_DIR$/src/vendor/nette/schema" />
      <path value="$PROJECT_DIR$/src/vendor/nesbot/carbon" />
      <path value="$PROJECT_DIR$/src/vendor/dragonmantank/cron-expression" />
      <path value="$PROJECT_DIR$/src/vendor/lcobucci/jwt" />
      <path value="$PROJECT_DIR$/src/vendor/lcobucci/clock" />
      <path value="$PROJECT_DIR$/src/vendor/tinify/tinify" />
      <path value="$PROJECT_DIR$/src/vendor/intervention/image" />
    </include_path>
  </component>
  <component name="PhpProjectSharedConfiguration" php_language_level="7.4" />
  <component name="PhpUnit">
    <phpunit_settings>
      <PhpUnitSettings custom_loader_path="$PROJECT_DIR$/src/vendor/autoload.php" />
    </phpunit_settings>
  </component>
</project>